using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct dspritegroup_t
	{
		public int numframes;

		public static int SizeInBytes = Marshal.SizeOf(typeof(dspritegroup_t));
	}
}
